
Redmine - Patch #17456

Japanese translation change (custom fields)

2014-07-14 05:29 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.6.0   

Description

Improved 5 strings more clear, concise.

Associated revisions

Revision 13331 - 2014-07-16 05:37 - Toshi MARUYAMA

Japanese translation changed (custom fields) by Go MAEDA (#17456)

History

#1 - 2014-07-14 15:21 - Jean-Philippe Lang

- Tracker changed from Defect to Patch

#2 - 2014-07-15 01:22 - Toshi MARUYAMA

- Target version set to 2.6.0

#3 - 2014-07-16 06:40 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r13331, thanks.
ja_translation_change.diff 1.56 KB 2014-07-14 Go MAEDA

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/13331
http://www.tcpdf.org

